Solaris 10 (sparc) : 119315-19 (deprecated)

High Nessus Plugin ID 46333


This plugin has been deprecated.


SunOS 5.10: Solaris Management Application.
Date this patch was last updated by Sun : May/13/10

This plugin has been deprecated and either replaced with individual 119315 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 46333

File Name: solaris10_119315.nasl

Version: 1.11

Type: local

Published: 2010/05/14

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2010/05/13